{
    "menu.game": "\uF80A\uEff1\uF80B",
    "menu.shareToLan": "par §lOneiricForge",
    "gui.advancements": "§6§lCrédits",
    "menu.returnToMenu": "§5§lDéconnexion",
    "menu.disconnect": "§5§lDéconnexion",
        
    "title.multiplayer.lan": "RotatedChaos (par OneiricForge)",
    "title.multiplayer.other": "RotatedChaos (par OneiricForge)",
    "title.multiplayer.realms": "RotatedChaos (par OneiricForge)",
    "title.singleplayer": "RotatedChaos (par OneiricForge)",

    "key.sneak": "S'accroupir §7(Zoomer) ",
    "options.viewBobbing": "Mouvement de tête §7(OFF) ",    
    "soundCategory.ambient": "§2§lMusiqueee !!!",
    "options.particles": "Particules",
    "options.particles.all": "§2Toutes",
    "options.particles.decreased": "§4Réduites",
    "options.particles.minimal": "§4Minimales"
}